Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.

Bug 227636

Summary: SELinux problem with
Product: Red Hat Enterprise Linux 5 Reporter: Matěj Cepl <mcepl>
Component: selinux-policy-targetedAssignee: Daniel Walsh <dwalsh>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 5.0CC: dwalsh
Target Milestone: ---Keywords: SELinux
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 30 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-02-07 14:41:26 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
export from setroubleshootd dialog none

Description Matěj Cepl 2007-02-07 03:33:08 EST
Description of problem:
Setroubleshootd alert happened. I am really not sure which component this should
be filed against -- either selinux, postfix, or glibc. Please, reassign if this
is wrong.

Version-Release number of selected component (if applicable):
glibc-common-2.5-12
postfix-2.3.3-2
selinux-policy-targeted-2.4.6-30.el5

How reproducible:
happened once
Comment 1 Matěj Cepl 2007-02-07 03:33:08 EST
Created attachment 147542 [details]
export from setroubleshootd dialog
Comment 2 Daniel Walsh 2007-02-07 14:41:26 EST
This is fixed in selinux-policy-targeted-2.4.6-30.el5

The setroubleshoot you are reporting shows a different version of policy.